require "common"
require "ui_common"

local bInMessageBox = true
function OnOK()
	bInMessageBox = false
	set( "result", "text", "OK" )
end

function OnYes()
	bInMessageBox = false
	set( "result", "text", "Yes" )
end

function OnNo()
	bInMessageBox = false
	set( "result", "text", "No" )
end

while bInMessageBox do
	wait( 0.5 )
end

call( "msgbox", "close" )

